<?xml version="1.0"?>
<doc>
<assembly>
<name>
TransferAccount
</name>
</assembly>
<members>
<member name="T:NHTransferAccount.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:NHTransferAccount.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:NHTransferAccount.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="M:NHTransferAccount.PKM_ISS_DataTransfer.Insert_VAT(System.Collections.Generic.List{System.String}@,System.Double,System.String,System.String,System.DateTime,System.String,System.String,System.String,System.String,System.String,System.String,System.String,System.String,System.Double,System.String,System.Double,System.String,System.String,System.Double,System.Double,System.String)">
 <summary>
 Insert thông tin của hóa đơn VAT cho một phiếu thu tiền hoặc hóa đơn dịch vụ bán ra
 Lưu ý: hóa đơn VAT phải đi kèm phiếu thu tiền hoặc hóa đơn dịch vụ bán ra => RecID lấy theo phiếu thu tiền hoặc hóa đơn dịch vụ bán ra
 </summary>
 <param name="arrQuery"></param>
 <param name="RecID">RecID lấy theo phiếu thu tiền hoặc hóa đơn dịch vụ bán ra</param>
 <param name="mau_so"></param>
 <param name="so_serial"></param>
 <param name="ngay_hd"></param>
 <param name="ma_kh"></param>
 <param name="ten_kh1"></param>
 <param name="ms_thue1"></param>
 <param name="dia_chi1"></param>
 <param name="hinh_thuc_thanh_toan"></param>
 <param name="tai_khoan_thanh_toan"></param>
 <param name="tk_no"></param>
 <param name="tk_co"></param>
 <param name="tien_dt"></param>
 <param name="pt_thue"></param>
 <param name="tien"></param>
 <param name="dien_giai"></param>
 <param name="ten_hh_dv"></param>
 <param name="don_gia"></param>
 <param name="so_luong"></param>
 <param name="dvt1"></param>
</member>
<member name="M:NHTransferAccount.PKM_ISS_DataTransfer.Insert_VAT_ChiTietHangHoa(System.Collections.Generic.List{System.String}@,System.Double,System.String,System.String,System.String,System.Double,System.Double,System.String,System.String)">
 <summary>
  Insert phần danh sách hàng hóa đi kèm của một hóa đơn VAT
 </summary>
 <param name="arrQuery"></param>
 <param name="RecID">RecID lấy theo phiếu thu tiền hoặc hóa đơn dịch vụ bán ra</param>
 <param name="ma_vt"></param>
 <param name="ten_vt"></param>
 <param name="dvt"></param>
 <param name="don_gia"></param>
 <param name="so_luong"></param>
 <param name="pt_thue"></param>
 <param name="ghi_chu"></param>
</member>
<member name="F:NHTransferAccount.View_TIEN_THU_DUOC_Cls.mvarSoPhong">
 <summary>
 Object chua cac quyen doi voi class nay
 DIng cho SET do co the bi gan 1 obj cos tat ca cac quyen
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="F:NHTransferAccount.View_DOANH_THU_Cls.mvarMaTK3">
 <summary>
 Object chua cac quyen doi voi class nay
 DIng cho SET do co the bi gan 1 obj cos tat ca cac quyen
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
</member>
</members>
</doc>
